dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dITUTT35 Struct Reference

`#include <headers.h>`

## Data Fields
uint8_t | country_code
uint8_t | country_code_extension_byte
size_t | payload_size
uint8_t * | payload

## Field Documentation

## ◆ country_code

uint8_t Dav1dITUTT35::country_code

## ◆ country_code_extension_byte

uint8_t Dav1dITUTT35::country_code_extension_byte

## ◆ payload

uint8_t* Dav1dITUTT35::payload

## ◆ payload_size

size_t Dav1dITUTT35::payload_size

The documentation for this struct was generated from the following file:

- dav1d/headers.h